## linux-signed-oracle-5.8 5.8.0-1038.39~20.04.1

=== debian/changelog ===
linux-signed-oracle-5.8 (5.8.0-1038.39~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.39~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 09:47:13 -0600

linux-signed-oracle-5.8 (5.8.0-1037.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1037.38~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Jul 2021 17:57:59 -0300

linux-signed-oracle-5.8 (5.8.0-1036.37~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.37~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Jul 2021 00:53:15 -0400

linux-signed-oracle-5.8 (5.8.0-1034.35~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Jun 2021 20:46:24 -0400

linux-signed-oracle-5.8 (5.8.0-1034.35~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1034.35~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Jun 2021 02:59:36 -0400

linux-signed-oracle-5.8 (5.8.0-1034.35~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1034.35~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 19:53:18 -0400

linux-signed-oracle-5.8 (5.8.0-1033.34~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1033.34~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 18:59:20 +0200

linux-signed-oracle-5.8 (5.8.0-1032.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1032.33~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 11:11:27 -0600

linux-signed-oracle-5.8 (5.8.0-1031.32~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1031.32~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Jun 2021 19:57:06 -0400

linux-signed-oracle-5.8 (5.8.0-1031.32~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.32~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Jun 2021 23:21:47 -0400

linux-signed-oracle-5.8 (5.8.0-1030.31~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1030.31~20.04.1

  * Miscellaneous Ubuntu changes
    - [config] Add support for arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 May 2021 09:20:16 -0600

linux-signed-oracle-5.8 (5.8.0-1028.29~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1028.29~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 10:17:51 -0600

linux-signed-oracle-5.8 (5.8.0-1027.28~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1027.28~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 20 Apr 2021 17:32:22 -0600

linux-signed-oracle-5.8 (5.8.0-1025.26~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1025.26~20.04.1

  * Packaging resync (LP: #1786013)
    - [Debian] add variants for linux-signed-oracle-5.8

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Mar 2021 14:51:17 +0200

linux-signed-oracle-5.8 (5.8.0-1021.22~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 24 Mar 2021 16:48:50 +0100

linux-signed-oracle (5.8.0-1025.26) groovy; urgency=medium

  * Master version: 5.8.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 01:51:36 -0400

linux-signed-oracle (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:57:32 -0300

linux-signed-oracle (5.8.0-1023.24) groovy; urgency=medium

  * Master version: 5.8.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 15:53:00 +0100

linux-signed-oracle (5.8.0-1022.23) groovy; urgency=medium

  * Master version: 5.8.0-1022.23

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 13:36:36 -0600

linux-signed-oracle (5.8.0-1021.22) groovy; urgency=medium

  * Master version: 5.8.0-1021.22

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 10 Feb 2021 07:57:49 -0500

linux-signed-oracle (5.8.0-1020.21) groovy; urgency=medium

  * Master version: 5.8.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 01:16:58 -0500

linux-signed-oracle (5.8.0-1018.19) groovy; urgency=medium

  * Master version: 5.8.0-1018.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 11:13:01 +0100

linux-signed-oracle (5.8.0-1017.18) groovy; urgency=medium

  * Master version: 5.8.0-1017.18

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:36:29 +0100

linux-signed-oracle (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 03:23:40 -0500

linux-signed-oracle (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 14:27:54 -0300

linux-signed-oracle (5.8.0-1014.14) groovy; urgency=medium

  * Master version: 5.8.0-1014.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 01:09:42 -0500

linux-signed-oracle (5.8.0-1013.13) groovy; urgency=medium

  * Master version: 5.8.0-1013.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 15:56:46 +0100

linux-signed-oracle (5.8.0-1012.12) groovy; urgency=medium

  * Master version: 5.8.0-1012.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 00:27:27 -0500

linux-signed-oracle (5.8.0-1011.11) groovy; urgency=medium

  * Master version: 5.8.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Nov 2020 15:03:52 +0100

linux-signed-oracle (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Nov 2020 17:10:31 +0100


